Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001582KdenliveMLTpublic2010-05-04 17:522010-09-14 23:01
Reporterdavid 
Assigned Tottill 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntu LinuxOS Version8.10
Product Version0.7.7.1 
Target VersionFixed in Version0.7.8 
Summary0001582: Grouped clips - change duration
DescriptionI would like an option to have grouped clips to all change duration when one of them is changed.

Not sure if it should be default behavior, perhaps ctrl+drag start/end to affect all grouped clips.
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships
has duplicate 0001104closedttill multi-image length editing 

-  Notes
(0005367)
ttill (developer)
2010-07-18 22:41

Should work now in svn r4584 (resize from end) and r4601 (resize from start).
It is the only option for now, I will maybe add support for resizing a single item in a group with "modifier (ctrl, shift, alt) + drag" later. Not sure if this is really necessary.
(0005389)
ttill (developer)
2010-07-23 00:24

I added the possibility to resize only the current item in a group by using ctrl in svn rev. 4627.

- Issue History
Date Modified Username Field Change
2010-05-04 17:52 david New Issue
2010-06-04 21:12 ttill Assigned To => ttill
2010-06-04 21:12 ttill Status new => assigned
2010-07-18 22:41 ttill Note Added: 0005367
2010-07-18 22:41 ttill Status assigned => feedback
2010-07-23 00:24 ttill Note Added: 0005389
2010-07-29 23:47 ttill Status feedback => resolved
2010-07-29 23:47 ttill Resolution open => fixed
2010-07-29 23:47 ttill Fixed in Version => Recent git
2010-09-12 16:35 ttill Relationship added has duplicate 0001104
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker